<div class="comment-container">
<div *ngFor="let comment of comments"
>
<div class="body-container">
    {{comment.body}}
<button (click)="deleteComment(comment)"
    class="button-delete">x
</button>
</div>
</div>
<button
class="btn-close"
(click)="close()">Close
</button>
</div>
